:root {
  --color-ppal: #cf8220;
  --color-ppalTitol: #111;
  --color-blanc: #FFF;
  --color-negre: #111;
  --color-vermell: red;
  --color-verdOK: #0e7a06;
  --color-bolrooms:#5c88da;
  --color-bolrooms-bg:#f1f6ff;
  --color-bolrooms-lb:#333;
  --color-subtitol:#dadada;
  --bg-topBar:#012232;
  --lb-topBar:#FFF;
  --bg-footer:#00283a;
  --lb-footer:#FFF;
}


#hotelcap{
  background: linear-gradient(rgba(255,255,255,0.4), rgba(255,255,255,0.4)), url('../img/campingelfar-1.jpg');
  background-position: center;
  background-size: cover;
  padding: 1.3125em 0;
}


#hotelcap img {
  position: absolute;
  max-height: 92px;
}


@media screen and (max-width: 480px) {
  #hotelcap {
  background: none;
   padding: 0;
   margin: 0;
   max-width: 98%;
  }

  #hotelcap img {display: none;}
}
